:root {
  --website-color-primary:  #F67A14;
  --website-color-hover: green;
  --cassiopeia-color-primary: rgba(var(--website-color-primary),0.5);
  --cassiopeia-color-hover: rgb(var(--website-color-hover));
  --cassiopeia-color-link: rgb(var(--website-color-primary));
}

/* Banner Image */
.mybanner {
  min-width: 100%;
}

/* background for modules */
.card {
	--card-border-color: rgba(0,0,0,.125);
	--card-bg: rgba(0,0,0,.125);
}

/* background for body */
body {
  background-color: #e5f3d7;
}

/* links */
.com-content-article__body a {
  color: #F67A14;
}


/* Menu */

/* Override the lila background with white */
.container-header {
    background-color: rgba(0,0,0,.125);
    background-image: none;
}

/* menu should now be dark green */
.container-header .mod-menu {
    color: #08514A;
}

/* We add padding and radius so that on hover there is a nice background */
.container-header .mod-menu a {
    -webkit-border-radius: 0 0 6px 6px;
    -moz-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px; 
    padding: 3px 15px;
    color: #0088cc;
}

/* On hover there should be a gray background*/
.container-header .mod-menu a:hover {
    background-color: #eee;
}

/* We need to change the color of the Menu because white on white is not good */
.container-header .navbar-toggler {
    color: #0088cc;
    border: 1px solid #0088cc;
}

/*submenu */
/* Color the dropdown menu in the menu with the class .metismenu.mod-menu .mm-collapse */
.metismenu.mod-menu .mm-collapse {
    background: #D3e6be;
;
}

/* The links in the dropdown menu you have to adress them individually */
.metismenu.mod-menu .mm-collapse .metismenu-item a {
   	color: rgba(var(--website-color-primary),0.5);
}

/* footer */
.container-footer  {
    color: rgba(var(--website-color-primary),0.5);
  	padding: 0.5rem 0.5em;
    background-color: rgba(0,0,0,.125);
}

/* button */
.btn-primary {
 color:#122824;
 --btn-hover-color: #227c6c;
}

/* Contact Form */
/* move picture to the left */
.com-contact__container .com-contact__thumbnail {  
  grid-column: 1;
  text-align: left;
}
/* move phone and website to the right */
.com-contact__container .com-contact__info {  
  grid-column: 2;

}
/* remove redundant "Contact" h3 text from contact container */ 
.com-contact__container h3 {
  display:none;
}

dl.dl-horizontal dd {
  padding: 0;
}